## speedtest-cli 0.3.0

=== debian/changelog ===
speedtest-cli (0.3.0-1) unstable; urgency=medium

  * New upstream version

  * Upload sponsored by Petter Reinholdtsen.

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 16 Jul 2014 20:18:09 +0200

speedtest-cli (0.2.7-1) unstable; urgency=medium

  * New upsteam version
  * Now using manpage provided upstream
  * Add CONTRIBUTING.md to docs

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 29 Apr 2014 19:04:15 +0200

speedtest-cli (0.2.4-2) unstable; urgency=medium

  * Add dependency for python-pkg-resources (Closes: 742861)

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 12 Apr 2014 21:53:14 +0200

speedtest-cli (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #736756)

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 25 Jan 2014 22:43:09 +0200
