=== debian/control ===
Source: speedtest-cli
Section: utils
Priority: optional
Maintainer: Jonathan Carter <jonathan@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), python, python-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/sivel/speedtest-cli/
XS-Python-Version: >= 2.7

Package: speedtest-cli
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: Command line interface for testing internet bandwidth using speedtest.net
 Speedtest.net is a webservice that allows you to test your broadband
 connection by downloading a file from one of many Speedtest.net
 servers from around the world.
 .
 This utility allows you to use the Speedtest.net service from the
 command line.
