## speedtest-cli 0.3.1

=== debian/changelog ===
speedtest-cli (0.3.1-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 3.9.6

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 04 Oct 2014 10:40:38 +0200

speedtest-cli (0.3.0-2) unstable; urgency=medium

  * Add embedded twosix code license (Closes: #760907)

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 02 Oct 2014 20:44:15 +0200
