=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jonathan@ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0), python, python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/sivel/speedtest-cli/
 XS-Python-Version: >= 2.7
