## speedtest-cli 0.3.2

=== debian/changelog ===
speedtest-cli (0.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 02 May 2015 14:37:32 +0200
