## speedtest-cli 0.3.4

=== debian/changelog ===
speedtest-cli (0.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 17 Jan 2016 20:56:52 -0500
