=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/sivel/speedtest-cli/
 XS-Python-Version: >= 2.7
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/speedtest-cli/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/speedtest-cli/trunk/
 
 Package: speedtest-cli
 Architecture: all
