## speedtest-cli 1.0.0

=== debian/changelog ===
speedtest-cli (1.0.0-1) unstable; urgency=medium

  * New upstream version (closes: #844716)
  * Update standards version to 3.9.8 (no changes)
  * Update maintainer email address
  * Update compat version to 10 (no changes)

 -- Jonathan Carter <jcarter@linux.com>  Fri, 18 Nov 2016 20:27:32 +0200
