=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: speedtest-cli
 Section: utils
 Priority: optional
-Maintainer: Jonathan Carter <jonathan@ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0), python, python-setuptools
-Standards-Version: 3.9.6
+Maintainer: Jonathan Carter <jcarter@linux.com>
+Build-Depends: debhelper (>= 10.0.0), python, python-setuptools
+Standards-Version: 3.9.8
 Homepage: https://github.com/sivel/speedtest-cli/
 XS-Python-Version: >= 2.7
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/speedtest-cli/trunk/
