## speedtest-cli 1.0.6

=== debian/changelog ===
speedtest-cli (1.0.6-2) unstable; urgency=medium

  * Upload to unstable
  * Fix typo in previous changelog entry

 -- Jonathan Carter <jcarter@linux.com>  Tue, 11 Jul 2017 09:41:33 +0200

speedtest-cli (1.0.6-1) experimental; urgency=medium

  * New upstream version

 -- Jonathan Carter <jcarter@linux.com>  Wed, 03 May 2017 19:17:22 +0200

speedtest-cli (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Update copyright years
  * Fix watch file

 -- Jonathan Carter <jcarter@linux.com>  Mon, 03 Apr 2017 10:31:04 +0200

speedtest-cli (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Update compat to 10 (no related changes)
  * Update description to explain speed discrepancies
  * Install man page via debian/manpages file

 -- Jonathan Carter <jcarter@linux.com>  Mon, 20 Mar 2017 14:55:28 +0200
