=== debian/control ===
--- 
+++ 
@@ -19,4 +19,9 @@
  .
  This utility allows you to use the Speedtest.net service from the
  command line.
+ .
+ Note: This tool accesses speedtest.net over http, while the web-based client
+ uses websockets. This tool has shown to become increasingly inacurate with
+ high-speed connections. For more information, see the readme on:
+ https://github.com/sivel/speedtest-cli
