## speedtest-cli 1.0.7

=== debian/changelog ===
speedtest-cli (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Update maintainer e-mail address
  * Update standards version to 4.1.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 17 Oct 2017 08:28:35 +0200
