=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: speedtest-cli
 Section: utils
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 10.0.0), python, python-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/sivel/speedtest-cli/
 XS-Python-Version: >= 2.7
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/speedtest-cli/trunk/
