## speedtest-cli 2.0.0

=== debian/changelog ===
speedtest-cli (2.0.0-1ubuntu1) bionic; urgency=medium

  * d/p/fix-ValueError-in-ignore_servers-list.patch (LP: #1923352)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Wed, 27 Oct 2021 18:52:02 -0500

speedtest-cli (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * Update standards version to 4.1.3
  * Update compat level to 11
  * Use python3 instead of python2
  * Abandon SVN in favour of salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Feb 2018 15:12:09 +0200
