=== debian/control ===
Source: speedtest-cli
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11), python3-all, python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/sivel/speedtest-cli/
X-Python3-Version: >= 3.1
Vcs-Git: https://salsa.debian.org/python-team/applications/speedtest-cli
Vcs-Browser: https://salsa.debian.org/python-team/applications/speedtest-cli/tree/master

Package: speedtest-cli
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python-pkg-resources, python3-pkg-resources
Description: Command line interface for testing internet bandwidth using speedtest.net
 Speedtest.net is a webservice that allows you to test your broadband
 connection by downloading a file from one of many Speedtest.net
 servers from around the world.
 .
 This utility allows you to use the Speedtest.net service from the
 command line.
 .
 Note: This tool accesses speedtest.net over http, while the web-based client
 uses websockets. This tool has shown to become increasingly inacurate with
 high-speed connections. For more information, see the readme on:
 https://github.com/sivel/speedtest-cli
