## speedtest-cli 2.0.2

=== debian/changelog ===
speedtest-cli (2.0.2-1+deb10u2) buster; urgency=medium

  * Handle case where ignoreids is empty or contains empty ids
    (Closes: #986637)

 -- Jonathan Carter <jcc@debian.org>  Fri, 23 Apr 2021 09:40:29 +0200

speedtest-cli (2.0.2-1+deb10u1) buster; urgency=medium

  * Pass correct headers to fix upload speed test (Closes: #940165)

 -- Jonathan Carter <jcc@debian.org>  Tue, 14 Jul 2020 23:52:02 +0200

speedtest-cli (2.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Jonathan Carter ]
  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 15 Jun 2018 13:52:44 +0200

speedtest-cli (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Jonathan Carter ]
  * Update standards version to 4.1.4
  * Add missing build-dependency: dh-python

 -- Jonathan Carter <jcc@debian.org>  Tue, 17 Apr 2018 11:42:51 +0200
