=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: speedtest-cli
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11), python3-all, python3-setuptools
-Standards-Version: 4.1.3
+Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper (>= 11), python3-all, python3-setuptools, dh-python
+Standards-Version: 4.1.4
 Homepage: https://github.com/sivel/speedtest-cli/
-X-Python3-Version: >= 3.1
-Vcs-Git: https://salsa.debian.org/python-team/applications/speedtest-cli
-Vcs-Browser: https://salsa.debian.org/python-team/applications/speedtest-cli/tree/master
+Vcs-Git: https://salsa.debian.org/python-team/applications/speedtest-cli.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/speedtest-cli
 
 Package: speedtest-cli
 Architecture: all
