## speedtest-cli 2.1.1

=== debian/changelog ===
speedtest-cli (2.1.1-2) unstable; urgency=medium

  * Initial source-only upload.
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jul 2019 13:11:10 +0000

speedtest-cli (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.3.0
  * Upgrade to debhelper-compat (= 12)
  * Remove anvient X-Python3-Version specification

 -- Jonathan Carter <jcc@debian.org>  Thu, 14 Mar 2019 16:57:01 +0000
