=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11), python3-all, python3-setuptools, dh-python
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), python3-all, python3-setuptools, dh-python
+Standards-Version: 4.4.0
 Homepage: https://github.com/sivel/speedtest-cli/
 Vcs-Git: https://salsa.debian.org/python-team/applications/speedtest-cli.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/speedtest-cli
