## speedtest-cli 2.1.2

=== debian/changelog ===
speedtest-cli (2.1.2-2ubuntu0.20.04.1) focal; urgency=medium

  * d/p/fix-ValueError-in-ignore_servers-list.patch (LP: #1923352)

 -- Tj <ubuntu@iam.tj>  Thu, 29 Apr 2021 14:17:06 +0100

speedtest-cli (2.1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Antonio Russo ]
  * Remove un-necessary python-pkg-resources depends; Closes: #945711, #943801

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Feb 2020 15:46:02 -0500

speedtest-cli (2.1.2-1) unstable; urgency=medium

  * New upstream release
  * Depend on ca-certificates (Closes: #934768)

 -- Jonathan Carter <jcc@debian.org>  Mon, 26 Aug 2019 08:50:36 +0000
