## speedtest-cli 2.1.3

=== debian/changelog ===
speedtest-cli (2.1.3-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Remove runtime dep on python3-pkg-resources (Closes: #1083777)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 20:50:19 +0100

speedtest-cli (2.1.3-2) unstable; urgency=medium

  * Revert debhelper-compat back to (=12)

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Apr 2021 21:53:18 +0200

speedtest-cli (2.1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jonathan Carter ]
  * New upstream release (Closes: #986637)
  * Update standards version to 4.5.1
  * Upgrade to debhelper-compat (=13)

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Apr 2021 14:35:09 +0200
